<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0c1d4666213cda36cadb581295673c1">
  <dict>
    <!--2021-12-29 17:49:53.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
